/*   
Theme Name: debasedevel2015
Theme URI: http://www.debaseproductions.com.au
Description: Goodlayers King Power child theme
Author: debase graphic designer
Author URI: not available
Template: kingpower-v1-10
Version: 1.0.2
Tags: two-columns, flexible-width, custom-background, custom-colors, featured-images, theme-options
*/

@import url("../kingpower-v1-10/style.css");

/*MYFONTS PURCHASED FONTS - CLARENDON TEXT*/
/**
 * @license
 * MyFonts Webfont Build ID 2971073, 2015-02-12T08:12:55-0500
 * 
 * The fonts listed in this notice are subject to the End User License
 * Agreement(s) entered into by the website owner. All other parties are 
 * explicitly restricted from using the Licensed Webfonts(s).
 * 
 * You may obtain a valid license at the URLs below.
 * 
 * Webfont: ClarendonText-Bold by Canada Type
 * URL: http://www.myfonts.com/fonts/canadatype/clarendon-text/bold/
 * 
 * Webfont: ClarendonText-BoldItalic by Canada Type
 * URL: http://www.myfonts.com/fonts/canadatype/clarendon-text/bold-italic/
 * 
 * License: http://www.myfonts.com/viewlicense?type=web&buildid=2971073
 * Licensed pageviews: 10,000
 * Webfonts copyright: Copyright &#x00A9; 2007 Canada Type. All rights reserved.
 * 
 * © 2015 MyFonts Inc
*/

/* @import must be at top of file, otherwise CSS will not work */
@import url("//hello.myfonts.net/count/2d55c1");

  
@font-face {font-family: 'ClarendonText-Bold';src: url('webfonts/2D55C1_6_0.eot');src: url('webfonts/2D55C1_6_0.eot?#iefix') format('embedded-opentype'),url('webfonts/2D55C1_6_0.woff2') format('woff2'),url('webfonts/2D55C1_6_0.woff') format('woff'),url('webfonts/2D55C1_6_0.ttf') format('truetype');}

@font-face {font-family: 'ClarendonText-BoldItalic';src: url('webfonts/2D55C1_11_0.eot');src: url('webfonts/2D55C1_11_0.eot?#iefix') format('embedded-opentype'),url('webfonts/2D55C1_11_0.woff2') format('woff2'),url('webfonts/2D55C1_11_0.woff') format('woff'),url('webfonts/2D55C1_11_0.ttf') format('truetype');}


/*-- END OF MYFONTS CSS --*/
p { font-weight: 400 !important;}

h1, h2, h3, h4, h5 {
	font-family: 'ClarendonText-Bold' !important; 
}

h1.show-title {
	color: #313232;
    font-size: 45px;
	margin-bottom: 0px;
}

p.show-tagline {
	font-size: 17px;
	color: #454545;
	font-weight: 700;
	font-style: italic;
}

ul.gdl-accordion li .accordion-title {
	font-family: 'ClarendonText-Bold' !important;
	font-size: 20px;
	font-weight: normal;
	letter-spacing: 1px;
	text-transform:uppercase;
}

div.shortcode-social-icon img {
    display: block;
    max-width: 32px;
	text-decoration:none;
}

blockquote {
    border-left-style: solid;
    border-left-width: 3px;
    font-family: "Open Sans", san-serif;
    font-size: 15px;
    font-style:normal;
    margin: 10px 10px 10px 0px;
    padding: 15px 20px 15px 25px;
	background-color: #f1f1f1;
}

h1.page-header-title {
	font-weight: normal;
	text-transform: none;
}

div.gdl-page-item {
    padding-top: 0px;
}

div.breadcrumb {
	margin-left:20px;
	padding-top:15px;
	padding-bottom:15px;
	font-weight:400;
	font-style:oblique;	
}

h2.accordion-title {
	font-family: Open Sans;
}

body.page-id-35 div.breadcrumb { display: none !important; }

/*DECREASE BOTTOM MARGIN ON SIDEBAR WIDGETS*/
div.custom-sidebar{ margin-bottom: 25px; position: relative; }

/*ADD MARGIN TO TOP WIDGET ON HOME PAGE*/
#gform_widget-2 {margin-top: 30px; margin-bottom: 25px; position: relative;}

/*CUSTOM WIDGET STYLES*/
div.gdl-right-sidebar .sidebar-wrapper{
	padding-top: 0;
}

div.custom-sidebar-title-wrapper .custom-sidebar-title {
	color: #526464;
}

div.custom-sidebar-title-wrapper .custom-sidebar-title {
	margin: 0px;
}

div.gdl-sidebar-wrapper .custom-sidebar-title {
	margin: 0px;
}

.sidebar-wrapper a {
	color: #f5661b !important;
}

.sidebar-wrapper a:hover {
	color: #ea8e59 !important;
}

div.custom-sidebar-title-wrapper .custom-sidebar-title-gimmick{
	display: none;
}

/*CUSTOM WIDGET STYLES for ONTOUR WIDGET*/
.ontour {
	background-color: #f1f1f1;
	color: #454545;
	padding: 20px;
}

.ontour .gdl-sidebar-left-bar {
	display: none;
}

.ontour h3.custom-sidebar-title{
	font-size: 22px;
	font-weight: normal;
    line-height: 24px;
	color: #454545;
	padding-bottom: 0px
}

.ontour .textwidget p.listing{
	border-bottom: 2px dashed #F3612B;
    margin-bottom: 16px;
    margin-top: 16px;
    padding-bottom: 16px;
}

.ontour .textwidget p.listing-condensed{
	border-bottom: 2px dashed #F3612B;
    margin-bottom: 8px;
    margin-top: 8px;
    padding-bottom: 8px;
}

.ontour  h4{
	color: #575757;
	margin-bottom:0px;
}

/*CUSTOM WIDGET STYLES for PUBLICATIONS WIDGET ON PUBLICATION PAGE*/
.publications {
	background-color: #ffeadc;
	color: #454545;
	padding: 20px;
}

.publications .gdl-sidebar-left-bar {
	display: none;
}

.publications h3.custom-sidebar-title{
	color: #f3612b;
    font-size: 24px;
    font-weight: normal;
    line-height: 30px;
}

/*CUSTOM WIDGET STYLES for PUBLICATIONS WIDGET ON SHOW PAGES*/
.publications-avail {
	background-color: #ffeadc;
	color: #454545;
	padding: 20px;
}

.publications-avail .gdl-sidebar-left-bar {
	display: none;
}

.publications-avail h3.custom-sidebar-title{
	color: #f3612b;
    font-size: 28px;
    font-weight: normal;
    letter-spacing: 1px;
    line-height: 30px;
    text-transform: uppercase;
	margin-bottom: 0px;
}

.publications-avail h3{
	color:#454545;
	letter-spacing: 1px;
	margin-top: 20px;
	margin-bottom: 0px;
}

/*CUSTOM WIDGET STYLES for PUBLICATIONS WIDGET ON CTL PAGES*/
.publications-avail-ctl{
	background-color: #f1f1f1;
	color: #454545;
	padding: 20px 20px 5px 20px;
}

.publications-avail-ctl .gdl-sidebar-left-bar{
	display: none;
}

.publications-avail-ctl h3.custom-sidebar-title{
	font-size: 22px;
	font-weight: normal;
    line-height: 24px;
	color: #454545;
	padding-bottom: 0px;
}

/*CUSTOM WIDGET STYLES for E-NEWS FORM WIDGET*/
.enews-form-widget{
	background-color: #f1f1f1;
	color: #454545;
	padding: 20px 20px 5px 20px;
}

.enews-form-widget .gdl-sidebar-left-bar {
	display: none;
}

.enews-form-widget h3.custom-sidebar-title{
	font-size: 22px;
	font-weight: normal;
    line-height: 24px;
	color: #454545;
	padding-bottom: 0px;
}

.enews-form-widget .gform_wrapper .gform_footer{
	padding: 0px;
}


.enews-form{
	
}
/*CUSTOM WIDGET STYLES for SPOILT PAGE PETA SWIFT WIDGET*/
.peta-swift-widget{
	background-color: #FFFFFF;
	color: #454545;
	padding: 20px 20px 0px 20px;
	background: #ffeadc; /* Old browsers */
	
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZWFkYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjM1JSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	
	background: -moz-linear-gradient(top,  #ffeadc 0%, #ffffff 35%, #ffffff 100%); /* FF3.6+ */
	
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffeadc), color-stop(35%,#ffffff), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	
	background: -webkit-linear-gradient(top,  #ffeadc 0%,#ffffff 35%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	
	background: -o-linear-gradient(top,  #ffeadc 0%,#ffffff 35%,#ffffff 100%); /* Opera 11.10+ */
	
	background: -ms-linear-gradient(top,  #ffeadc 0%,#ffffff 35%,#ffffff 100%); /* IE10+ */
	
	background: linear-gradient(to bottom,  #ffeadc 0%,#ffffff 35%,#ffffff 100%); /* W3C */
	
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffeadc', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */
}

.peta-swift-widget .gdl-sidebar-left-bar {
	display: none;
}

.peta-swift-widget h3.custom-sidebar-title{
	font-size: 22px;
	font-weight: normal;
    line-height: 24px;
	color: #454545;
	padding-bottom: 0px;
}

/*GRAVITY FORMS STYLING*/
.pub-item-header .gform_wrapper .gsection .gfield_label, .gform_wrapper h2.gsection_title, .gform_wrapper h3.gform_title {
	font-weight:normal !important;
}

#field_1_10.gfield {
    background-color: #f1f1f1;
    margin: 0;
    overflow: visible;
    padding-bottom: 8px;
    padding-left: 8px;
    padding-top: 4px;
}

#field_1_11.gfield {
    background-color: #ffeadc;
    margin-top: 10px;
    overflow: visible;
    padding-bottom: 8px;
    padding-left: 8px;
    padding-top: 4px;
}

#field_1_11.gfield .gfield_label {
    font-size: 18px;
	color:#ff9045;
}
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"] {
    font-size: 1.5em;
	background-color:#f3612b;
	color:#ffffff;
}

.gform_wrapper .gsection .gfield_label, .gform_wrapper h2.gsection_title, .gform_wrapper h3.gform_title {
    font-size: 1.8em !important;
    font-weight: normal;
}

.gform_wrapper .gsection {
    border-top: 1px solid #ccc !important;
	border-bottom: none !important;
    clear: both;
    margin: 1.8em 0;
    padding: 1em 0 0.5em !important;
}

/*SHOWS PAGE PORTFOLIO IMAGE BUTTONS*/

.portfolio-item .portfolio-context .portfolio-title a {
    color: #393939;
    font-weight: normal;
}

div.portfolio-item .portfolio-title {
    font-size: 18px;
    font-weight: normal;
    margin-bottom: 1px;
}

h3.gdl-header-title {
    font-weight: normal;
	font-size: 24px;
	line-height: 24px;
	text-transform: uppercase;
	letter-spacing: 1px;
}

.review-deets{
	border-bottom: 1px solid #e6e6e6;
    margin-bottom: 20px;
    padding-bottom: 12px;
}


